.node-teaser--event.node-teaser--listing {
  display: grid;
  row-gap: 18px;
}
.node-teaser--event.node-teaser--listing .node-teaser__event-date {
  background-color: var(--bg-color);
  padding-block: 14.4px 9.216px;
  padding-inline: 11.52px;
  aspect-ratio: 1/1;
  height: 70px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.node-teaser--event.node-teaser--listing .node-teaser__event-date-month {
  color: var(--deemphasis);
  font-size: 0.8rem;
  text-transform: uppercase;
  font-weight: 700;
}
.node-teaser--event.node-teaser--listing .node-teaser__event-date-day {
  color: var(--headline--color);
  font-size: 1.953125rem;
}
@container (width > 640px) {
  .node-teaser--event.node-teaser--listing {
    grid-template-columns: repeat(12, 1fr);
    -moz-column-gap: 35.15625px;
         column-gap: 35.15625px;
  }
  .node-teaser--event.node-teaser--listing .node-teaser__header {
    padding-left: 35.15625px;
    grid-column: span 7;
  }
  .node-teaser--event.node-teaser--listing .node-teaser__metadata {
    grid-column: span 4;
  }
}
